﻿

/* Bigger button style (reset) */
.btn {
	border: none;
	font-family: inherit;
	font-size: 12px;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 6px 15px 5px 14px ;
	display: inline-block;
	margin: 5px 5px;
	letter-spacing: 1px;
	font-weight:  700;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn[disabled=disabled], button:disabled {
    /*background-color:gray;
        color:darkgray;
        box-shadow: 0 0 #ffffff;*/
    opacity: 0.6;
    pointer-events: none;
}


/*attempt to get whole button clickable not just text*/
.btn a {
    width: 100%;
    height: 100%;
    display: block;
}



/* Button 2 */
.btn-2 {
    background-color:  #cb4e4e;
    color: #000;
    box-shadow: 1px 1px burlywood;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}



/* Button 2g 
.btn-2g {
	border-radius: 7px;
}
    */
.btn-2g:hover {
    box-shadow: 2px 2px 0px burlywood;
    /*top: 2px;*/
}

.btn-2g:active {
    box-shadow: 0 0 burlywood;
    top: 2px;
}


/* Success and error 

.btn-success,
.btn-error {
	color: transparent;
}*/

.btn-success:after,
.btn-error:after {
	z-index: 1;
	color: #fff;
	left: 40%;
}

.btn-success:before {
	content: "\e001";
}

.btn-success:after {
	content: "Success!";
	-webkit-animation: moveUp 0.5s;
	-moz-animation: moveUp 0.5s;
	animation: moveUp 0.5s;
}
